import $ from 'jquery'
import init from '../init'
import Util from '../TestUtil'

escribe('cooker测试', () => {
  let vm = null
  before(()=> {
    init()
    vm = Util.createTest('save-vender', {msg: 'cooker保存测试'})
  })
  after(function () {
    Util.destroyVM(vm)
  })
  it('组件能够正确显示', () => {
    expect($(vm.$el).html()).to.contain('保存')
  })
